# handing common panics

#### runtime error: invalid memory address or nil pointer dereference


#### runtime error: index out of range


#### untime error: slice bounds out of range

#### runtime error: integer divide by zero


#### Using the recover function
